Subject: SIP security

From: Hans Viens <[email-masked]>
Date: Fri, 21 May 1999 10:33:33 -0400

Hi Folks...

I know that RCF 2543 talk about PGP-based security for SIP.  However, I
would like to know what should I do to be fully compatible with this RCF.
Do I have to implement a full PGP package ??  Do I have to implement just
some encryption algorithms ?? (and which are there algorirthms??)

For my part, I would like to implement the minimum requirements to be fully
PGP-based compatible.  This product if for commercial use, so I suppose
that if IDEA and RSA HAVE TO be implement, I'll need a license for those
algorithm....

Well, please help me finding the minimum requirement to be fully PGP-based
compatible in SIP... I'll realy appreciate...

Thanks,

Hans...